get
https://open-api-v4.coinglass.com/api/futures/indicators/td
This endpoint provides historical count data for the TD (Tom DeMark Sequential) indicator in futures trading, used to track trend continuation and identify potential reversal signals.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Cache / Update Frequency: Real time for all the API plans..
This endpoint is available on the following API plans:
| Plans | Hobbyist | Startup | Standard | Professional | Enterprise |
|---|---|---|---|---|---|
| Available | ❌ | ✅ | ✅ | ✅ | ✅ |
Response Data
{
"code": "0",
"data": [
{
"time": 1689206400000,
"td_buy_count": 4 //TD Buy Setup Count
},
{
"time": 1689292800000,
"td_sell_count": 1 //TD Sell Setup Count
},
....
]
}
200